Hyena 0.90.1.25402 1.3.1.0 1.4.0.0 1.5.0.0 System.Object Utility class for logging at various importance levels. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `System.ParamArray` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.Boolean If false, Log.Debug* methods will not be printed. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.UInt32 To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.UInt32 `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `System.ParamArray` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `System.ParamArray` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.UInt32 To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Event
  Hyena.LogNotifyHandler To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `System.ParamArray` To be added. To be added. To be added. To be added.